body {
	background-image: url(../images/bg_transmissao.png);
}
.transmissao{ margin-top:140px}
.transmissao_01{ background-image:url(../images/transmissao_1.png); background-size:100%; width:100%; height:auto}
.transmissao_chamada{ width:100%; padding-top:24px; padding-bottom:24px; background-color:#273758; color:#FFF; font-size:20px; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; margin-top:16px; padding-left:40px; }
.trans_txt{     color: #FFF;    padding-top: 25px;    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;    font-size: 16px;    padding-bottom: 25px;
	}
.trans_txt h4{ font-size:22px; margin-top:0}
.desejo{ color:#000; background-color:#F1CC4B; padding-top:12px; padding-bottom:12px; padding-left:12px; width:100%; margin-top:15px; font-size: 20px;
    font-weight: bold;
    color: #173458;}
.agenda{/* margin-top:40px*/}
.agenda li{ list-style: none;
    padding-left: 30px;
    margin-bottom: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: rgba(203,202,202,0.24);
	    padding-right: 10px;
   }
.trans_bar{ background-image:url(../images/transmissao_bar.png); min-height:49px; background-size:100% }
.trans_02{ background-image:url(../images/transmissao_02.png); background-size:100%}
.you_tuba{ background-color:#fecd3c; margin-top:15px;  padding-bottom:8px;    width: 315px;     margin-left: 15px;}
.video_tit{ color:#000;     font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;     padding-left: 0!important; }
.video_tit p{ margin-top:15px}
.you_tuba p {
    font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
    color: #212121;
    font-weight: bold;
    text-align: left!important;
    font-size: 14px;
    width: 250px;
    text-indent: 0px!important;
    margin-top: 10px;
}
.thumbnail-transmissao {
	width: 110px;
    float: right;
    margin-right: 20px;
    font-size: 14px;
    text-align: center;
}
.thumbnail-transmissao a{
	color:#fff;
}
.trans_txt p {
	text-indent: 40px;
	text-align:justify;
}
.transmissao_01 > .trans_txt b {
	font-size:18px;
}
.first-txt {
	background-color:#2d3a5a;
}
.video_tit a {
	color:#000;
}
.title-transmissao {
    text-align: center;
    vertical-align: middle;
    height: 50px;
    background: #fff;
    color: #143655;
    font-weight: bold;
    display: table-cell;
    width: 155px;
}
.programacao-2016 {
    background: #fecd3c;
    margin-left: 10px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: bottom;
    bottom: 0px;
    margin-top: 205px;
}
.programacao-2016 a {
    color: #000;
    font-weight: bold;
}
@media screen and (max-width:640px) {
	.transmissao_01 {
background-color:#b93243;
background-image:none
}
.you_tuba, .you_tuba p{
	width:100%!important;
}
}